% Created by tikzDevice version 0.11 on 2018-06-13 00:40:33
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,397.48);
\begin{scope}
\path[clip] ( 93.95,119.25) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,119.25) rectangle (469.76,397.48);
\end{scope}
\begin{scope}
\path[clip] (224.35,111.42) rectangle (463.73,391.46);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (224.35,111.42) rectangle (463.73,391.46);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (224.35,168.65) --
	(463.73,168.65);

\path[draw=drawColor,line width= 0.3pt,line join=round] (224.35,257.67) --
	(463.73,257.67);

\path[draw=drawColor,line width= 0.3pt,line join=round] (224.35,346.69) --
	(463.73,346.69);

\path[draw=drawColor,line width= 0.6pt,line join=round] (224.35,124.15) --
	(463.73,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (224.35,213.16) --
	(463.73,213.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] (224.35,302.18) --
	(463.73,302.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (224.35,391.20) --
	(463.73,391.20);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (245.30,124.15) rectangle (263.25,355.59);

\path[fill=fillColor] (275.22,124.15) rectangle (293.17,195.36);

\path[fill=fillColor] (305.14,124.15) rectangle (323.10,159.75);

\path[fill=fillColor] (335.06,124.15) rectangle (353.02,159.75);

\path[fill=fillColor] (364.99,124.15) rectangle (382.94,159.75);

\path[fill=fillColor] (394.91,124.15) rectangle (412.86,141.95);

\path[fill=fillColor] (424.83,124.15) rectangle (442.79,141.95);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (254.27,361.62) {13};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (284.20,201.39) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (314.12,165.79) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (344.04,165.79) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (373.96,165.79) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (403.89,147.98) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (433.81,147.98) {1};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (224.35,111.42) -- (224.35,391.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (224.35,124.15) -- (463.73,124.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (219.40,122.12) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (219.40,211.14) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (219.40,300.15) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (219.40,389.17) {15};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (221.60,124.15) --
	(224.35,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (221.60,213.16) --
	(224.35,213.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] (221.60,302.18) --
	(224.35,302.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (221.60,391.20) --
	(224.35,391.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.16] at (110.78,251.44) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,  0.00) rectangle (469.76,119.25);
\end{scope}
\begin{scope}
\path[clip] (224.35, 31.22) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (224.35, 31.22) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (224.35, 31.22) rectangle (463.73, 49.09);

\path[fill=fillColor,fill opacity=0.25] (224.35, 66.96) rectangle (463.73, 84.83);

\path[fill=fillColor,fill opacity=0.25] (224.35,102.70) rectangle (463.73,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (254.27, 40.16) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.27, 58.03) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.27, 75.90) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.27, 93.77) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.27,111.64) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (284.20, 40.16) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (284.20, 58.03) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (284.20, 75.90) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (284.20, 93.77) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (284.20,111.64) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (314.12, 40.16) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (314.12, 58.03) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (314.12, 75.90) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (314.12, 93.77) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (314.12,111.64) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (344.04, 40.16) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (344.04, 58.03) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (344.04, 75.90) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (344.04, 93.77) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (344.04,111.64) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (373.96, 40.16) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (373.96, 58.03) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (373.96, 75.90) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (373.96, 93.77) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (373.96,111.64) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (403.89, 40.16) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (403.89, 58.03) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (403.89, 75.90) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (403.89, 93.77) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (403.89,111.64) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (433.81, 40.16) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (433.81, 58.03) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (433.81, 75.90) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (433.81, 93.77) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (433.81,111.64) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (284.20, 40.16) --
	(284.20, 58.03) --
	(284.20, 75.90);

\path[draw=drawColor,line width= 0.8pt,line join=round] (314.12, 40.16) --
	(314.12, 58.03);

\path[draw=drawColor,line width= 0.8pt,line join=round] (344.04, 40.16) --
	(344.04, 58.03) --
	(344.04, 93.77);

\path[draw=drawColor,line width= 0.8pt,line join=round] (373.96, 40.16) --
	(373.96, 58.03) --
	(373.96, 75.90) --
	(373.96, 93.77);

\path[draw=drawColor,line width= 0.8pt,line join=round] (433.81, 40.16) --
	(433.81, 58.03) --
	(433.81, 75.90) --
	(433.81, 93.77) --
	(433.81,111.64);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (164.10, 36.78) {Unstructured.Text};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (166.08, 54.65) {Qualitative.Categorical};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (164.50, 72.52) {Qualitative.Ordinal};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (165.34, 90.39) {Quantitative.Discrete};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (166.71,108.26) {Quantitative.Continuous};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 75.90) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle ( 93.95,119.25);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 31.22) rectangle (109.61,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 31.22) rectangle (109.61,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 36.59) rectangle (104.90, 43.73);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 61.74, 54.45) rectangle (104.90, 61.60);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 77.43, 72.32) rectangle (104.90, 79.47);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 81.36, 90.19) rectangle (104.90, 97.34);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] (100.98,108.06) rectangle (104.90,115.21);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 31.22) --
	(109.61, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 28.47) --
	(104.90, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 85.28, 28.47) --
	( 85.28, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.66, 28.47) --
	( 65.66, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.04, 28.47) --
	( 46.04, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 26.43, 28.47) --
	( 26.43, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] (  6.81, 28.47) --
	(  6.81, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (104.90, 19.53) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 85.28, 19.53) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 65.66, 19.53) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 46.04, 19.53) {15};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 26.43, 19.53) {20};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (  6.81, 19.53) {25};
\end{scope}
\end{tikzpicture}

\end{document}
